.richtext-block {
  font-size: var(--font-size-desktop);
  font-family: var(--font-body-family);
  color: var(--text-color);
}
.richtext-block * {
  margin: 0;
}
.richtext-block ul,
.richtext-block ol {
  padding-left: 2rem;
}
@media (max-width: 750px) {
  .richtext-block {
    font-size: var(--font-size-mobile);
  }
}
